<h1>Capítulo XVI</h1>

<h1>De lo que le sucedió al ingenioso hidalgo en la venta que él
imaginaba ser castillo</h1>

<p>El ventero, que vio a don Quijote atravesado en el asno, preguntó a Sancho qué mal traía. Sancho le respondió que no era nada, sino que había dado una caída de una peña abajo, y que venía algo brumadas las costillas. Tenía el ventero por mujer a una,
no de la condición que suelen tener las de semejante trato, porque naturalmente era caritativa y se dolía de las calamidades de sus prójimos; y así, acudió luego a curar a don Quijote y hizo que una hija suya, doncella, muchacha y de muy buen
parecer, la ayudase a curar a su huésped. Servía en la venta, asimesmo, una moza asturiana, ancha de cara, llana de cogote, de nariz roma, del un ojo tuerta y del otro no muy sana. Verdad es que la gallardía del cuerpo suplía las demás faltas:
no tenía siete palmos de los pies a la cabeza, y las espaldas, que algún tanto le cargaban, la hacían mirar al suelo más de lo que ella quisiera. Esta gentil moza, pues, ayudó a la doncella, y las dos hicieron una muy mala cama a don Quijote en
un camaranchón que, en otros tiempos, daba manifiestos indicios que había servido de pajar muchos años. En la cual también alojaba un arriero, que tenía su cama hecha un poco más allá de la de nuestro don Quijote. Y, aunque era de las enjalmas
y mantas de sus machos, hacía mucha ventaja a la de don Quijote, que sólo contenía cuatro mal lisas tablas, sobre dos no muy iguales bancos, y un colchón que en lo sutil parecía colcha, lleno de bodoques, que, a no mostrar que eran de lana por
algunas roturas, al tiento, en la dureza, semejaban de guijarro, y dos sábanas hechas de cuero de adarga, y una frazada, cuyos hilos, si se quisieran contar, no se perdiera uno solo de la cuenta. En esta maldita cama se acostó don Quijote, y luego
la ventera y su hija le emplastaron de arriba abajo, alumbrándoles Maritornes, que así se llamaba la asturiana; y, como al bizmalle viese la ventera tan acardenalado a partes a don Quijote, dijo que aquello más parecían golpes que caída.</p>

<p>—No fueron golpes —dijo Sancho—, sino que la peña tenía muchos picos y tropezones.
</p>

<p>Y que cada uno había hecho su cardenal. Y también le dijo:</p>

<p>—Haga vuestra merced, señora, de manera que queden algunas estopas, que no faltará quien las haya menester; que también me duelen a mí un poco los lomos.
</p>

<p>—Desa manera —respondió la ventera—, también debistes vos de caer.</p>

<p>—No caí —dijo Sancho Panza—, sino que del sobresalto que tomé de ver caer a mi amo, de tal manera me duele a mí el cuerpo que me parece que me han dado mil palos.</p>

<p>—Bien podrá ser eso —dijo la doncella—; que a mí me ha acontecido muchas veces soñar que caía de una torre abajo y que nunca acababa de llegar al suelo, y, cuando despertaba del sueño, hallarme tan molida y quebrantada como si verdaderamente hubiera
caído.</p>

<p>—Ahí está el toque, señora —respondió Sancho Panza—: que yo, sin soñar nada, sino estando más despierto que ahora estoy, me hallo con pocos menos cardenales que mi señor don Quijote.</p>

<p>—¿Cómo se llama este caballero? —preguntó la asturiana Maritornes.</p>

<p>—Don Quijote de la Mancha —respondió Sancho Panza—, y es caballero aventurero, y de los mejores y más fuertes que de luengos tiempos acá se han visto en el mundo.</p>

<p>—¿Qué es caballero aventurero? —replicó la moza.</p>

<p>—¿Tan nueva sois en el mundo que no lo sabéis vos? —respondió Sancho Panza—. Pues sabed, hermana mía, que caballero aventurero es una cosa que en dos palabras se ve apaleado y emperador. Hoy está la más desdichada criatura del mundo y la más menesterosa,
y mañana tendría dos o tres coronas de reinos que dar a su escudero.</p>

<p>—Pues, ¿cómo vos, siéndolo deste tan buen señor —dijo la ventera—, no tenéis, a lo que parece, siquiera algún condado?</p>

<p>—Aún es temprano —respondió Sancho—, porque no ha sino un mes que andamos buscando las aventuras, y hasta ahora no hemos topado con ninguna que lo sea. Y tal vez hay que se busca una cosa y se halla otra. Verdad es que, si mi señor don Quijote sana
desta herida o caída y yo no quedo contrecho della, no trocaría mis esperanzas con el mejor título de España.</p>

<p>Todas estas pláticas estaba escuchando, muy atento, don Quijote, y, sentándose en el lecho como pudo, tomando de la mano a la ventera, le dijo:</p>

<p>—Creedme, fermosa señora, que os podéis llamar venturosa por haber alojado en este vuestro castillo a mi persona, que es tal, que si yo no la alabo, es por lo que suele decirse que la alabanza propria envilece; pero mi escudero os dirá quién soy.
Sólo os digo que tendré eternamente escrito en mi memoria el servicio que me habedes fecho, para agradecéroslo mientras la vida me durare; y pluguiera a los altos cielos que el amor no me tuviera tan rendido y tan sujeto a sus leyes, y los ojos
de aquella hermosa ingrata que digo entre mis dientes; que los desta fermosa doncella fueran señores de mi libertad.</p>

<p>Confusas estaban la ventera y su hija y la buena de Maritornes oyendo las razones del andante caballero, que así las entendían como si hablara en griego, aunque bien alcanzaron que todas se encaminaban a ofrecimiento y requiebros; y, como no usadas
a semejante lenguaje, mirábanle y admirábanse, y parecíales otro hombre de los que se usaban; y, agradeciéndole con venteriles razones sus ofrecimientos, le dejaron; y la asturiana Maritornes curó a Sancho, que no menos lo había menester que su
amo.
</p>

<p>Había el arriero concertado con ella que aquella noche se refocilarían juntos, y ella le había dado su palabra de que, en estando sosegados los huéspedes y durmiendo sus amos, le iría a buscar y satisfacerle el gusto en cuanto le mandase. Y cuéntase
desta buena moza que jamás dio semejantes palabras que no las cumpliese, aunque las diese en un monte y sin testigo alguno; porque presumía muy de hidalga, y no tenía por afrenta estar en aquel ejercicio de servir en la venta, porque decía ella
que desgracias y malos sucesos la habían traído a aquel estado.</p>

<p>El duro, estrecho, apocado y fementido lecho de don Quijote estaba primero en mitad de aquel estrellado establo, y luego, junto a él, hizo el suyo Sancho, que sólo contenía una estera de enea y una manta, que antes mostraba ser de anjeo tundido que
de lana. Sucedía a estos dos lechos el del arriero, fabricado, como se ha dicho, de las enjalmas y todo el adorno de los dos mejores mulos que traía, aunque eran doce, lucios, gordos y famosos, porque era uno de los ricos arrieros de Arévalo,
según lo dice el autor desta historia, que deste arriero hace particular mención, porque le conocía muy bien, y aun quieren decir que era algo pariente suyo. Fuera de que Cide Mahamate Benengeli fue historiador muy curioso y muy puntual en todas
las cosas; y échase bien de ver, pues las que quedan referidas, con ser tan mínimas y tan rateras, no las quiso pasar en silencio; de donde podrán tomar ejemplo los historiadores graves, que nos cuentan las acciones tan corta y sucintamente que
apenas nos llegan a los labios, dejándose en el tintero, ya por descuido, por malicia o ignorancia, lo más sustancial de la obra. ¡Bien haya mil veces el autor de Tablante de Ricamonte, y aquel del otro libro donde se cuenta los hechos del conde
Tomillas; y con qué puntualidad lo describen todo!</p>

<p>Digo, pues, que después de haber visitado el arriero a su recua y dádole el segundo pienso, se tendió en sus enjalmas y se dio a esperar a su puntualísima Maritornes. Ya estaba Sancho bizmado y acostado, y, aunque procuraba dormir, no lo consentía
el dolor de sus costillas; y don Quijote, con el dolor de las suyas, tenía los ojos abiertos como liebre. Toda la venta estaba en silencio, y en toda ella no había otra luz que la que daba una lámpara que colgada en medio del portal ardía.</p>

<p>Esta maravillosa quietud, y los pensamientos que siempre nuestro caballero traía de los sucesos que a cada paso se cuentan en los libros autores de su desgracia, le trujo a la imaginación una de las estrañas locuras que buenamente imaginarse pueden.
Y fue que él se imaginó haber llegado a un famoso castillo —que, como se ha dicho, castillos eran a su parecer todas las ventas donde alojaba—, y que la hija del ventero lo era del señor del castillo, la cual, vencida de su gentileza, se había
enamorado dél y prometido que aquella noche, a furto de sus padres, vendría a yacer con él una buena pieza; y, teniendo toda esta quimera, que él se había fabricado, por firme y valedera, se comenzó a acuitar y a pensar en el peligroso trance
en que su honestidad se había de ver, y propuso en su corazón de no cometer alevosía a su señora Dulcinea del Toboso, aunque la mesma reina Ginebra con su dama Quintañona se le pusiesen delante.</p>

<p>Pensando, pues, en estos disparates, se llegó el tiempo y la hora —que para él fue menguada— de la venida de la asturiana, la cual, en camisa y descalza, cogidos los cabellos en una albanega de fustán, con tácitos y atentados pasos, entró en el aposento
donde los tres alojaban en busca del arriero. Pero, apenas llegó a la puerta, cuando don Quijote la sintió, y, sentándose en la cama, a pesar de sus bizmas y con dolor de sus costillas, tendió los brazos para recebir a su fermosa doncella. La
asturiana, que, toda recogida y callando, iba con las manos delante buscando a su querido, topó con los brazos de don Quijote, el cual la asió fuertemente de una muñeca y, tirándola hacía sí, sin que ella osase hablar palabra, la hizo sentar sobre
la cama. Tentóle luego la camisa, y, aunque ella era de harpillera, a él le pareció ser de finísimo y delgado cendal. Traía en las muñecas unas cuentas de vidro, pero a él le dieron vislumbres de preciosas perlas orientales. Los cabellos, que
en alguna manera tiraban a crines, él los marcó por hebras de lucidísimo oro de Arabia, cuyo resplandor al del mesmo sol escurecía. Y el aliento, que, sin duda alguna, olía a ensalada fiambre y trasnochada, a él le pareció que arrojaba de su boca
un olor suave y aromático; y, finalmente, él la pintó en su imaginación de la misma traza y modo que lo había leído en sus libros de la otra princesa que vino a ver el mal ferido caballero, vencida de sus amores, con todos los adornos que aquí
van puestos. Y era tanta la ceguedad del pobre hidalgo, que el tacto, ni el aliento, ni otras cosas que traía en sí la buena doncella, no le desengañaban, las cuales pudieran hacer vomitar a otro que no fuera arriero; antes, le parecía que tenía
entre sus brazos a la diosa de la hermosura. Y, teniéndola bien asida, con voz amorosa y baja le comenzó a decir:
</p>

<p>—Quisiera hallarme en términos, fermosa y alta señora, de poder pagar tamaña merced como la que con la vista de vuestra gran fermosura me habedes fecho, pero ha querido la fortuna, que no se cansa de perseguir a los buenos, ponerme en este lecho,
donde yago tan molido y quebrantado que, aunque de mi voluntad quisiera satisfacer a la vuestra, fuera imposible. Y más, que se añade a esta imposibilidad otra mayor, que es la prometida fe que tengo dada a la sin par Dulcinea del Toboso, única
señora de mis más escondidos pensamientos; que si esto no hubiera de por medio, no fuera yo tan sandio caballero que dejara pasar en blanco la venturosa ocasión en que vuestra gran bondad me ha puesto.</p>

<p>Maritornes estaba congojadísima y trasudando, de verse tan asida de don Quijote, y, sin entender ni estar atenta a las razones que le decía, procuraba, sin hablar palabra, desasirse. El bueno del arriero, a quien tenían despierto sus malos deseos,
desde el punto que entró su coima por la puerta, la sintió; estuvo atentamente escuchando todo lo que don Quijote decía, y, celoso de que la asturiana le hubiese faltado la palabra por otro, se fue llegando más al lecho de don Quijote, y estúvose
quedo hasta ver en qué paraban aquellas razones, que él no podía entender. Pero, como vio que la moza forcejaba por desasirse y don Quijote trabajaba por tenella, pareciéndole mal la burla, enarboló el brazo en alto y descargó tan terrible puñada
sobre las estrechas quijadas del enamorado caballero, que le bañó toda la boca en sangre; y, no contento con esto, se le subió encima de las costillas, y con los pies más que de trote, se las paseó todas de cabo a cabo.</p>

<p>El lecho, que era un poco endeble y de no firmes fundamentos, no pudiendo sufrir la añadidura del arriero, dio consigo en el suelo, a cuyo gran ruido despertó el ventero, y luego imaginó que debían de ser pendencias de Maritornes, porque, habiéndola
llamado a voces, no respondía. Con esta sospecha se levantó, y, encendiendo un candil, se fue hacia donde había sentido la pelaza. La moza, viendo que su amo venía, y que era de condición terrible, toda medrosica y alborotada, se acogió a la cama
de Sancho Panza, que aún dormía, y allí se acorrucó y se hizo un ovillo. El ventero entró diciendo:
</p>

<p>—¿Adónde estás, puta? A buen seguro que son tus cosas éstas.</p>

<p>En esto, despertó Sancho, y, sintiendo aquel bulto casi encima de sí, pensó que tenía la pesadilla, y comenzó a dar puñadas a una y otra parte, y entre otras alcanzó con no sé cuántas a Maritornes, la cual, sentida del dolor, echando a rodar la honestidad,
dio el retorno a Sancho con tantas que, a su despecho, le quitó el sueño; el cual, viéndose tratar de aquella manera y sin saber de quién, alzándose como pudo, se abrazó con Maritornes, y comenzaron entre los dos la más reñida y graciosa escaramuza
del mundo. Viendo, pues, el arriero, a la lumbre del candil del ventero, cuál andaba su dama, dejando a don Quijote, acudió a dalle el socorro necesario. Lo mismo hizo el ventero, pero con intención diferente, porque fue a castigar a la moza,
creyendo sin duda que ella sola era la ocasión de toda aquella armonía. Y así como suele decirse: el gato al rato, el rato a la cuerda, la cuerda al palo, daba el arriero a Sancho, Sancho a la moza, la moza a él, el ventero a la moza, y todos
menudeaban con tanta priesa que no se daban punto de reposo; y fue lo bueno que al ventero se le apagó el candil, y, como quedaron ascuras, dábanse tan sin compasión todos a bulto que, a doquiera que ponían la mano, no dejaban cosa sana.</p>

<p>Alojaba acaso aquella noche en la venta un cuadrillero de los que llaman de la Santa Hermandad Vieja de Toledo, el cual, oyendo ansimesmo el estraño estruendo de la pelea, asió de su media vara y de la caja de lata de sus títulos, y entró ascuras
en el aposento, diciendo:</p>

<p>—¡Ténganse a la justicia! ¡Ténganse a la Santa Hermandad!</p>

<p>Y el primero con quien topó fue con el apuñeado de don Quijote, que estaba en su derribado lecho, tendido boca arriba, sin sentido alguno, y, echándole a tiento mano a las barbas, no cesaba de decir:</p>

<p>—¡Favor a la justicia!</p>

<p>Pero, viendo que el que tenía asido no se bullía ni meneaba, se dio a entender que estaba muerto, y que los que allí dentro estaban eran sus matadores; y con esta sospecha reforzó la voz, diciendo:</p>

<p>—¡Ciérrese la puerta de la venta! ¡Miren no se vaya nadie, que han muerto aquí a un hombre!</p>

<p>Esta voz sobresaltó a todos, y cada cual dejó la pendencia en el grado que le tomó la voz. Retiróse el ventero a su aposento, el arriero a sus enjalmas, la moza a su rancho; solos los desventurados don Quijote y Sancho no se pudieron mover de donde
estaban. Soltó en esto el cuadrillero la barba de don Quijote, y salió a buscar luz para buscar y prender los delincuentes; mas no la halló, porque el ventero, de industria, había muerto la lámpara cuando se retiró a su estancia, y fuele forzoso
acudir a la chimenea, donde, con mucho trabajo y tiempo, encendió el cuadrillero otro candil.</p>
